Ernesto-Daniel - Support #2200

Reunioén de equipo 14
10/30/2022 08:08 AM - Ernesto Garcia

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/06/2022
12/06/2022
100%

2.00 hours
0.00 hour

Description

Los distintos participantes del proyecto se reunen en Waki labs para conversar acerca de los detalles del proyecto a realizar

Related issues:

Copied from Support #2199: Reunién de equipo 13

New 11/29/2022 12/06/2022

History

#1 - 10/30/2022 08:08 AM - Ernesto Garcia

- Copied from Support #2199: Reunién de equipo 13 added

#2 - 12/28/2022 08:29 PM - Ernesto Garcia
- % Done changed from 0 to 100

04/17/2025

1/1



http://www.tcpdf.org

